Subject: Re: DisplayLib Fades
From: James Savage <[email-masked]>
To: [email-masked]
Date: 23 Aug 94 22:19:38 +0000

Hi All

I've just been messing with DisplayLib and I can set up a 320x256x8
display, but I really want to fade a bitmap on and off it. FadeIn and
FadeOut don't work, is there an alternative?

    James *:)     [email-masked]    Co-sysop Centronics BBS

            C= Amiga CD32 Developer and  ////\oo/\\\\ net.goth

... Better know nothing than half-know many things.

 >> Gothic Tag v1.03 <<
+-------------------------------------------------------------------+
| Standard disclaimer:  The views of this user are strictly his own |
|  ===> Gated @ Centronics BBS [centron.com] +44-1473-273246] <===  |
+-------------------------------------------------------------------+